html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,
hgroup, menu, nav, section, menu,
time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
article, aside, figure, footer, header, hgroup, nav, section { display: block;}
nav ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
a {	margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted #000; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
input, select { vertical-align: middle;}
/* END RESET CSS */

body { 	font: 16px/1.4 'PT Sans', "Lucida Grande", Lucida, Arial, sans-serif;
		*font-size: small;
		*font: x-small;
}
table { font-size: inherit; font: 100%; }
select, input, textarea { font: 99% 'PT Sans', "Lucida Grande", Lucida, Arial, sans-serif; }

/* normalize monospace sizing */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea { color: #b2b2b2; }
h1,h2,h3,h4,h5,h6 {
		font-weight: 600;
		text-rendering: optimizeLegibility;
		color: #fff;
		text-transform: uppercase;
}
html { -webkit-font-smoothing: antialiased; }

a:link { -webkit-tap-highlight-color: #e71e25; text-decoration: none; border-bottom: 1px solid #e71e25; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #e71e25;}
a:hover { color: #b40008; border-bottom: 1px solid #b40008; }

ol { margin-left: 30px; list-style-type: decimal; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre { padding: 15px; white-space: pre;  white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; /* IE */ }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }

html { overflow-y: scroll; }
button { width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden {
		position: absolute !important;
		clip: rect(1px 1px 1px 1px);
}
/* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);

.invisible {
	visibility: hidden;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
.spacer { display: inline-block; height:30px;}
* html .clearfix { height: 1%; }
/* Hides from IE-mac \*/
.clearfix { display: block; }
body { background: #333333 url(../images/bg-tile.jpg) repeat;}
h1{ 	font-size: 1.33em; 	margin-top: 30px; margin-bottom: 10px; }
h2 { 	font-size: 1.1em; 	margin-top: 13px; margin-bottom: 4px; }
h3 { 	font-size: 1em;   	margin-top: 13px; margin-bottom: 4px; }
p { 	font-size: 1em;  	margin-bottom: 13px; }
h3 a{	font-weight: bold; margin-top: 26px; margin-bottom: 13px; }
#promo { background-color: #fff; height: 250px; }
.outterslide{
	background: #000 ;
	height: 250px;
}
/******** date *******************************/
.dated-first{margin-top:-27px;}
.dated{margin-top:-37px;}
.date-first {
	font: 'PT Sans', "Lucida Grande", Lucida, Arial, sans-serif;
	background: url(../images/date-bg.png) no-repeat 0 0;
	text-align: center;
	color:#fff;
	width:36px;
	height:51px;
	padding:5px 9px 0 0;
	position: relative;
	left: -55px;
	top: 14px;
}
.date {
	font: 'PT Sans', "Lucida Grande", Lucida, Arial, sans-serif;
	background: url(../images/date-bg.png) no-repeat 0 0;
	text-align: center;
	color:#fff;
	width:36px;
	height:51px;
	padding:5px 9px 0 0;
	position: relative;
	left: -55px;
	top: 14px;
}
.dateDay {
	padding:0;
	margin:0;
	line-height:14px;
	font-size:21px;
	font-weight: 600;
}
.dateMonth {
	padding:0;
	margin:0;
	line-height:16px;
	font-size:14px;
}
.dateYear {
	padding:0;
	margin:0;
	line-height:21px;
	font-size:13px;
}
#tabcontainer {
	display: table;
}
#row  {
	display: table-row;
}
#left, #right, #middle {
	display: table-cell;
	padding-right: 40px;
}
header {
	background: #262626 url(../images/nav-bg.png) repeat-x;
	border-bottom: 1px solid #000;
	height: 80px;
}
header .inner {
	padding-left: 0;
	padding-right: 0;
	width: 1090px;
}
/************** Hero Slideshow ***********/
#slideshow {
	position:relative;
	width: 975px;
	height: 250px;
	margin: 0 auto;
	background: #000;
}
#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow img.active {
    z-index:10;
    opacity:1.0;
}
#slideshow img.last-active {
    z-index:9;
}
/************** Navigation **************/
#navigation {
	height: 80px;
}
#navigation ul {
	border-right: 1px solid #262626;
	border-left: 1px solid #000;
	display: inline-block;
}
#navigation ul li {
	float: left;
	line-height: 80px;
	list-style-type: none;
}
#navigation ul li a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	border-left: 1px solid #262626;
	border-right: 1px solid #000;
	color: #e00008;
	height: 80px;
	background: url(../images/nav-sprite-2014.png) no-repeat;
	overflow: hidden;
	text-indent: -4000px;
	border-bottom: none;

}
#navigation ul li a:focus {outline: none;}
#navigation ul li.branding a {
	width: 188px;
	background-position: 0 -80px;
}
#navigation ul li.branding a:hover {
	background-position: 0 0;
}
#navigation ul li.forum  a {
	width: 90px;
	background-position: -190px 0;
}
#navigation ul li.forum a:hover {
	background-position: -190px -80px;
}
#navigation ul li.forum .active {
	background-position: -190px -80px;
}
#navigation ul li.drivers  a {
	width: 102px;
	background-position: -421px 0;
}
#navigation ul li.drivers a:hover {
	background-position: -421px -80px;
}
#navigation ul li.drivers .active {
	background-position: -421px -80px;
}
#navigation ul li.events a {
	width: 95px;
	background-position: -631px 0;
}
#navigation ul li.events a:hover {
	background-position: -631px -80px;
}
#navigation ul li.events .active {
	background-position: -631px -80px;
}
#navigation ul li.newsletter a {
	width: 137px;
	background-position: -282px 0;
}
#navigation ul li.newsletter a:hover {
	background-position: -282px -80px;
}
#navigation ul li.newsletter .active {
	background-position: -282px -80px;
}
#navigation ul li.results a {
	width: 103px;
	background-position: -525px 0;
}
#navigation ul li.results a:hover {
	background-position: -525px -80px;
}
#navigation ul li.results .active {
	background-position: -525px -80px;
}
#navigation ul li.contact a {
	width: 104px;
	background-position: -728px 0;
}
#navigation ul li.contact a:hover {
	background-position: -728px -80px;
}
#navigation ul li.contact .active {
	background-position: -728px -80px;
}
#navigation ul li.news a {
	width: 83px;
	background-position: -836px 0;
}
#navigation ul li.news a:hover {
	background-position: -836px -80px;
}
#navigation ul li.news .active {
	background-position: -836px -80px;
}
#navigation ul li.documentation a {
	width: 159px;
	background-position: -921px 0;
}
#navigation ul li.documentation a:hover {
	background-position: -921px -80px;
}
#navigation ul li.documentation .active {
	background-position: -921px -80px;
}

/************************************************/
.main {
	float: left;
	width: 980px;
	/*width: 1000px;*/
	margin: 0;
}
.inner {
	/*width: 935px;*/
	width: 980px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	padding: 0 25px;
}
.left {
	float: left;
	width: 650px;
	margin: 0;
	padding: 0 30px 30px 0;
}
.right {
	float: right;
	width: 240px;
	margin: 0;
	padding: 13px 0 40px 0;
}
.left ul {
	list-style-type: none;
}
.left ul li {
	font-weight: bold;
	color: #e5e5e5;
	line-height: 18px;
	margin-bottom: 9px;
	margin-left: -6px;
	background: url(../images/red-arrow.png) no-repeat 0 1px;
	padding-left: 18px;
}
.right ul {
	list-style-type: none;
}
.right ul li {
	font-weight: bold;
	color: #e5e5e5;
	line-height: 18px;
	margin-bottom: 9px;
	margin-left: -3px;
	background: url(../images/red-bullet.png) no-repeat 0 1px;
	padding-left: 18px;
}
#promo .logo {
	z-index: 1000;
	top: 285px;
	left: 665px;
}

.main-social-table a{
	display: inline-block;
	text-decoration: none;
	text-align: center;
	margin-top: 15px;
	border-width:0;
}
.main-social-table a img{
	margin-bottom: 5px;
}


/************** Right Column Partners **************/
#hcPartners,
#hcN1Partners,
#hcPerformanceshops,
#hcSupporters {
	padding: 0 0 10px 0;
}
#hcPartners h2,
#hcN1Partners h2,
#hcPerformanceshops h2,
#hcSupporters h2{
	padding: 0;
	color: #E71E25;
}
#hcPartners ul,
#hcN1Partners ul,
#hcPerformanceshops ul,
#hcSupporters ul {
	list-style-type: none;
}
#hcPartners ul li,
#hcN1Partners ul li,
#hcPerformanceshops ul li,
#hcSupporters ul li {
	list-style-type: none;
	background: none;
	padding:10px 0;
	margin:0;
}
#hcPartners ul li a,
#hcN1Partners ul li a,
#hcPerformanceshops ul li a,
#hcSupporters ul li a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #e00008;
	background: url(../images/sponsor-logos-2020.png?v=20190822) no-repeat;
	overflow: hidden;
	text-indent: -4000px;
	border: none;
	list-style-type: none;

	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#hcPartners ul li a:focus,
#hcN1Partners ul li a:focus,
#hcPerformanceshops ul li a:focus,
#hcSupporters ul li a:focus {
	outline: none;
}




#hcPartners ul li.sponsorMotul  a {
	height: 36px;
	background-position: 0 -62px;
}
#hcPartners ul li.sponsorMotul a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}

#hcPartners ul li.sponsorHonda  a {
	height: 50px;
	background-position: 0 -1600px;
}
#hcPartners ul li.sponsorHonda a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}

#hcPartners ul li.sponsorSpeedscience  a {
	height: 150px;
	background-position: 0 -1940px;
}
#hcPartners ul li.sponsorSpeedscience a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}

#hcPartners ul li.sponsorCompetitionClutch a {
	height: 75px;
	background-position: 0 -523px;
}

#hcPartners ul li.sponsorCompetitionClutch a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}


#hcPartners ul li.sponsorZoom  a {
	height: 94px;
	background-position: 0 -135px;
}
#hcPartners ul li.sponsorZoom a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}

#hcPartners ul li.sponsorHankook  a {
	height: 30px;
	background-position: 0 -1650px;
}
#hcPartners ul li.sponsorHankook a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}

/* N1 Partners */

#hcN1Partners ul li.sponsorHardrace a {
	height: 12px;
	background-position: 0 -1266px;
}
#hcN1Partners ul li.sponsorHardrace a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}


/************** Right Column Supporters **************/




#hcSupporters ul li.sponsorGearx a {
	height: 36px;
	background-position: 0 -251px;
}
#hcSupporters ul li.sponsorGearx a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}


#hcSupporters ul li.sponsorEndless a {
	height: 78px;
	background-position: 0 -355px;
}
#hcSupporters ul li.sponsorEndless a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}


#hcSupporters ul li.sponsorProsport a {
	height: 73px;
	background-position: 0 -1035px;
}
#hcSupporters ul li.sponsorProsport a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}


#hcSupporters ul li.sponsorXtremeClutch a {
	height: 46px;
	background-position: 0 -623px;
}

#hcSupporters ul li.sponsorXtremeClutch a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}


#hcSupporters ul li.sponsorRota a {
	height: 23px;
	background-position: 0 -707px;
}
#hcSupporters ul li.sponsorRota a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}


#hcSupporters ul li.sponsorEpic a {
	height: 164px;
	background-position: 0 -747px;
}
#hcSupporters ul li.sponsorEpic a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}


#hcSupporters ul li.sponsorPetra a {
	height: 88px;
	background-position: 0 -1474px;
}
#hcSupporters ul li.sponsorPetra a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}


#hcSupporters ul li.sponsorHondata a {
	height: 32px;
	background-position: 0 -471px;
}
#hcSupporters ul li.sponsorHondata a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}





#hcSupporters ul li.sponsorZoom  a {
	height: 55px;
	background-position: 0 -1710px;
}
#hcSupporters ul li.sponsorZoom a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}

#hcSupporters ul li.sponsor72dpi  a {
	height: 45px;
	background-position: 0 -2225px;
}
#hcSupporters ul li.sponsor72dpi a:hover {
	opacity:0.3;
	filter:alpha(opacity=30);
}



.gallery{padding: 0 0 10px 0;}
.gallery h2{color: #E71E25;}

.social{padding: 0 0 10px 0;}
.social h2{color: #E71E25;}
.social img{padding:5px 15px 0 0;}
.social a {text-decoration:none; border-bottom: 0;}

/******** footer *******************************/
footer {
	height: 240px;
	background: #171717 url(../images/footer-bg.png) repeat-x;
	border-top: #414141;
}
.innerfooter{
	width: 975px;
	height: 120px;  /* footer height - padding  250 - 20- 40*/
	margin: 0 auto;
	text-align: left;
	position: relative;
	padding: 40px 0 40px 0;
	background: #171717 url(../images/footer-glow.png) no-repeat;
}
footer img{
	padding: 0 0 30px 0;
}
footer p{
	color: #666;
	font: 6px/1.15;
}
.email{
	padding-bottom:16px;
	margin: -12px 0 0;
}

/***** results table ******************************/
.raceresults { width:600px;  background:url(../images/table-bg.png) no-repeat left bottom; padding-bottom:8px; margin-bottom:10px;}
.raceresults table { width:600px; background-image:url(../images/table-bg.png); background-position:top; background-repeat:no-repeat; }
.raceresults table th span { position:absolute;}
.raceresults table th { color:#fff; height:30px; border-bottom:1px solid #333738; padding:10px 0 0 5px; margin:0;}
.raceresults table th.position { padding:10px 0 0 20px;}
.raceresults table th.number { padding:10px 0 0 0px;}
.raceresults table th.driver { padding:10px 0 0 5px;}
.raceresults table th.rank { padding:10px 0 0 0;}
.raceresults table th.model { padding:10px 0 0 5px;}
.raceresults table th.class { padding:10px 0 0 5px;}
/**/
.raceresults table td {padding:5px 15px 5px 5px; border-bottom:1px solid #333738; line-height:normal; }
.raceresults table td.position { width:45px; text-align:right;}
.raceresults table td.number { width:25px; text-align:right;}
.raceresults table td.driver { width:130px; text-align:left;}
.raceresults table td.rankMaster { width:20px; text-align:left; background:url(../images/rank.png) no-repeat; height:20px; background-position: 0 -50px;}
.raceresults table td.rankRookie { width:20px; text-align:left; background:url(../images/rank.png) no-repeat; height:20px; background-position: 0 0;}
.raceresults table td.rankNone { width:20px; text-align:left; background:url(../images/rank.png) no-repeat; height:20px; background-position: 0 -24px;}
.raceresults table td.model { width:50px; text-align:left; }
.raceresults table td.class { width:30px; text-align:left;}
.raceresults table td.lastrow { border-bottom:none; padding-bottom:2px }
/*
*/
.raceresults table th.positionShort { padding:10px 0 0 30px;}
.raceresults table th.numberShort { padding:10px 0 0 7px;}
.raceresults table th.classShort { padding:10px 0 0 0;}
.raceresults table th.driverShort { padding:10px 0 0 5px;}
.raceresults table th.race1 { padding:10px 0 0 20px;}
.raceresults table th.race2 { padding:10px 0 0 20px;}
.raceresults table th.race3 { padding:10px 0 0 20px;}
.raceresults table th.total { padding:10px 0 0 0;}
/**/
.raceresults table td.positionShort { width:8px; text-align:right;}
.raceresults table td.numberShort { width:15px; text-align:right;}
.raceresults table td.classShort { width:10px; text-align:right;}
.raceresults table td.driverShort { width:110px; text-align:left;}
.raceresults table td.race1 { width:1px; text-align:right;}
.raceresults table td.race2 { width:1px; text-align:right;}
.raceresults table td.race3 { width:1px; text-align:right;}
.raceresults table td.total { width:15px; text-align:right;}
/************************************************/
.driversHolder {
	width: 600px;
	margin: 0;
	text-align: left;
	position: relative;
	padding: 20px 0 0 0;
}
.driversLeft{width:270px; float:left; padding: 0 30px 30px 0;}
.driversRight{width:270px; float:right; padding: 0 30px 30px 0;}

.eventsHolder {
	width: 600px;
	margin: 0;
	text-align: left;
	position: relative;
	padding: 20px 0 0px 0;
}
.eventsLeft{width:290px; float:left; padding: 0 0 20px 0;}
.eventsHolder ul li.clearfix{padding-bottom:10px;}

/*************** Article images *****************/
.warningImage{
	border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 584px;
    height: 552px;
    background: url("../images/Refusal-of-Entry.jpg");
}
.rnd03-2014{
	border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 640px;
    height: 427px;
    background: url("../images/Mitch-Osborne-Rnd03-2014.jpg");
}
.mahindra-02{
	border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 640px;
    height: 395px;
    background: url("../images/mahindra-02.jpg");
}
.nies{
	border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
	width: 640px;
	height: 208px;
	background: url("../images/nies.png");
}
.shaunMorrisN1{
            border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 348px;
            background: url("../images/Shaun-Morris-N1.jpg");
}
.dunnImg{
            border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 659px;
            height: 326px;
            background: url("../images/martin-dunn.jpg");
}
.vanbeersImg{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 659px;
            height: 326px;
            background: url("../images/shaun-van-beers.jpg");}
.rikImg{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 659px;
            height: 326px;
            background: url("../images/sticker-up-rik-wakelins-car.jpg");}
.teamImg{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 659px;
            height: 326px;
            background: url("../images/team-photo.jpg");}
.hcIsComingImg{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 586px;
            height: 404px;
            background: url("../images/honda-cup-is-coming.png");}
.ajohnsonImg{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 659px;
            height: 326px;
            background: url("../images/andy-johnson.jpg");}
.round4Img{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 659px;
            height: 326px;
            background: url("../images/race04-north-2012.jpg");}
.nevilleBailey{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 659px;
            height: 326px;
            background: url("../images/neville-bailey.jpg");}

.sihc01{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/IMG_9404.jpg");}
.sihc02{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/IMG_1.jpg");}
.sihc03{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/IMG_9427.jpg");}
.sihc04{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/IMG_9428.jpg");}
.sihc05{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/IMG_9640.jpg");}
.sihc06{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/IMG_9453.jpg");}
.sihc07{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/IMG_9678.jpg");}
.sihc08{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/IMG_9744.jpg");}
/*South Island Round 3*/
.sihc301{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/sihc301.jpg");}
.sihc302{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/sihc302.jpg");}
.sihc303{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/sihc303.jpg");}
.sihc304{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/sihc304.jpg");}
.sihc305{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/sihc305.jpg");}
.sihc306{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/sihc306.jpg");}
.sihc307{border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 426px;
            background: url("../images/sihc307.jpg");}
.safetyCar{	border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 306px;
            background: url("../images/honda-cup-safety-car.jpg");}
.tasmanRevival{	border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 425px;
            background: url("../images/round-3-taupo-race-1.jpg");}
.itsJustRacing{	border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 905px;
            background: url("../images/NZRDL-its-just-racing-advert.jpg");}
.geeMorrell{ border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 425px;
            background: url("../images/gee-battles-morrell.jpg");}

.timaru01{ border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 368px;
            background: url("../images/timaru-01.jpg");}
.timaru02{ border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 368px;
            background: url("../images/timaru-02.jpg");}
.timaru03{ border-radius: 10px;
            -moz-border-radius: 10px;
            -khtml-border-radius: 10px;
            -webkit-border-radius: 10px;
            width: 640px;
            height: 368px;
            background: url("../images/timaru-03.jpg");}
.nvs01{
	border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 640px;
    height: 425px;
    background: url("../images/LC3E1813_TPollard.jpg");
}
.nvs02{
	border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 640px;
    height: 216px;
    background: url("../images/LC3E3514_TPollard.jpg");
}
.nvs03{
	border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 640px;
    height: 425px;
    background: url("../images/LC3E0710_TPollard.jpg");
}
.brembo-sponsor{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 425px;
	background: url("../images/brembo-sponsor.jpg");
}
.mark-meadows-01{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 425px;
	background: url("../images/mark-meadows01.jpg");
}

.mark-meadows-02{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 425px;
	background: url("../images/mark-meadows02.jpg");
}


.motul-si-01{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 416px;
	background: url("../images/hc-si-01.jpg");
}

.motul-si-02{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 368px;
	background: url("../images/hc-si-02.jpg");
}
.motul-si-03{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 243px;
	background: url("../images/hc-si-03.jpg");
}
.motul-si-04{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 348px;
	background: url("../images/hc-si-04.jpg");
}
.ferrari-festival{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 434px;
	background: url("../images/ferrari-festival.jpg");
}
.johnny-mac-masterclass{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 290px;
	background: url("../images/j-mac.jpg");
}
.motul-si-04{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 348px;
	background: url("../images/hc-si-04.jpg");
}


.NI-R3-2014-01{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 427px;
	background: url("../images/NI-R3-9400.jpg");
}
.NI-R3-2014-02{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 427px;
	background: url("../images/NI-R3-0897.jpg");
}
.NI-R3-2014-03{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 427px;
	background: url("../images/NI-R3-0799.jpg");
}
.NI-R3-2014-04{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 427px;
	background: url("../images/NI-R3-9593.jpg");
}
.NI-R3-2014-05{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 427px;
	background: url("../images/NI-R3-0554.jpg");
}
.NI-R3-2014-06{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 427px;
	background: url("../images/NI-R3-0258.jpg");
}
.NI-R4-2014-01{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 426px;
	background: url("../images/MG_4282.jpg");
}
.NI-R4-2014-02{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 426px;
	background: url("../images/MG_6501.jpg");
}
.NI-R4-2014-03{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 427px;
	background: url("../images/IMG_8508.jpg");
}
.new-motul-van{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 427px;
	background: url("../images/new-motul-livery.jpg");
}
.jtune-n1-civic{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 359px;
	background: url("../images/jtune-n1-civic.jpg");
}
.NI-R1-201415-01{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 359px;
	background: url("../images/ryan-r1-n.jpg");
}
.soapbox-2015{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 386px;
	background: url("../images/soapbox-derby-02.jpg");
}

.NI-R4-2015{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 386px;
	background: url("../images/NI-R4-2015.jpg");
}
.NI-R6-2015{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 427px;
	background: url("../images/NI-R6-2015.jpg");
}
.NI-FINAL-2015{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 450px;
	background: url("../images/NI-FINAL-2015.jpg");
}
.HC-PRIZEGIVING-2014-15{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 640px;
	height: 400px;
	background: url("../images/hc-trophy.jpg");
}
.photo{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-bottom: 13px;
	width: 640px;
}

/************************************************/
label {
	float: left;
	display: block;
	width: 110px;
}
input, select, textarea,
input:focus, select:focus, textarea:focus {
	padding: 5px;
	width: 70%;
	margin: 0 0 10px;
	outline: none;
	background-color: #ccc;
	color: #323232;
	border-style: none;
}

input:focus, select:focus, textarea:focus {
	background-color: #fff;
}

input#send {
	background: #f2201f url(../images/gradient.png) repeat-x;
	margin-left: 110px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	width: 360px;
}
select#tswsubject {
	width: 360px;
}

input#send:hover {
	color: #fff;
}
/*  print styles  */
@media print {
	* {
		background: transparent !important;
		color: #000 !important;
		text-shadow: none;
	}
	a, a:visited {
		color: #000 !important;
		text-decoration: underline;
	}
	/*a:after {
		content: " (" attr(href) ")";
	}*/
	abbr:after {
		content: " (" attr(title) ")";
	}
	.ir a:after {
		content: "";
	}
	/* Don't show links for images */
	pre, blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	img {
		page-break-inside: avoid;
	}
	@page { margin: 0.5cm; }

	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}
	h2, h3 {
		page-break-after: avoid;
	}
	.outterslide, .right, #navigation, .itsJustRacing, .safetyCar, .tasmanRevival {
		display: none;
		width:0;
		height:0;
	}
	.left {
		padding-left:60px;
	}
	.date {
		left:-50px;
		top:22px;
		width:36px;
	}
	.dateYear {
		line-height: 10px;
	}
}
@media all and (orientation:portrait) { }
@media all and (orientation:landscape) { }
@media screen and (max-device-width: 480px) {
	html {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
	}
}